.sub-title{
    background-color: white;
    border:1px solid #ddd;
}
.pagination{
    margin :0px 0px;
}

/* Tables */
.table.table-vcenter td {
    vertical-align: middle;
}

#user-info {
    margin-top: 60px;
}
.per_btn{
    position: absolute;
    left:40%;
    bottom:-20%;
}
.performance{
    position:relative;
}
.submit_box{
    margin-top:30px;
    position:relative;
}
.remarks{
    display:none;
}
.amChartsButtonSelected{
    background-color:#CC0000;
    border-style:solid;
    border-color:#CC0000;
    border-width:1px;
    color:#FFFFFF;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 1px;
}
.amChartsButton{
    background-color:#EEEEEE;
    border-style:solid;
    border-color:#CCCCCC;
    border-width:1px;
    color:#000000;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 1px;
}
.amChartsCompareList{
    border-style:solid;
    border-color:#CCCCCC;
    border-width:1px;
}
.division-per{
    width:50%;
    height:300px;
    float:left;
}
.footer a:hover{
    text-decoration: underline;
}
.footer a:visited {
    color: green;
}
#side-menu li .nav-third-level li {
    padding: 0px 0px 1px 7px;
    color: #6a6c6f;
    text-transform: none;
    font-weight: 600;
}
#side-menu li .nav-third-level li.active a {
    color: #34495e;
    background-color: #fff;
}
.custom {
    width: 154px !important;
}
.table-report{
    position: relative;
    margin-top: 28px;
    margin-left: 13px;
}
.deshboad-foo{
    height: 36px;

}
.deshboad-foo p{
    font-size: 95%;
}
/*
.dashboard-box a:hover{
        border: solid 1px #CCC;
        -moz-box-shadow: 1px 1px 5px #999;
        -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999; 
}*/
.dashboard-box:hover{
    box-shadow: 1px 1px 13px #888888;
}
#logo img{
    position: relative;
    margin: -5px -10px -14px -19px;
}
.user-description{
    height: 172px;
}
.behavior tbody tr td{
    border-top: 2px solid #fff;
}
.per_month{
    margin-bottom: 17px;
}
.per_celender{
    margin-top: 44px;
    margin-left: 42px;
}
.cle_but{
    margin-top: 15px;
    margin-left: 20px;
}
.date-remove-icon{
    margin-right: -15px;
    margin-top: -26px;
}
.create-task-p{
    float: right;
    top: -24px;
    position: relative;
    bottom: 28px;
}
.subordinate_btn{
    float:right;
}
input::-webkit-calendar-picker-indicator {
    display: none;
}

.dorop-width{
    width: 150px;
}

.dorop-w-180{
    width: 180px;
}

.mm-group-text{
    color: #aa1b1f;
}

.mm-group{
    color: #aa1b1f;
    font-size: 26px;
    font-weight: 900;
}

@-webkit-keyframes rotating {
    from{
        -webkit-transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
    }
}

.rotating123 {
    -webkit-animation: rotating 2s linear infinite;
}

.add-new {
    padding: 0px 8px 0 0;
    float: right;
}
.table thead > tr > th, 
.table thead > tr > td, 
.table tbody > tr > th, 
.table tbody > tr > td, 
.table tfoot > tr > th, 
.table tfoot > tr > td {
    vertical-align: middle;
}

.hide-me{
    display: none;
}
table tr.head-class{
    font-weight: bold;
    font-size: 13px;
}

table tr.head-group{
    font-weight: bold;
    font-size: 12px;
}

table tr.head-group td{
    padding-left: 30px;
}

table tr.head-account td{
    padding-left: 60px;
}
.magento-color{
    background-color: #F781F3;
}

.row-margin-top{
    margin-top: 70px;
}

.purchase-top{
    border: 1px solid #ddd;
    padding-top: 30px;
    border-radius: 5px;
}

.order-info{
    border: 1px solid #ddd;
    padding-top: 20px;
    border-radius: 5px;
}

.loading-row-main{
    margin-top: 50px;
}

.marginbottom{
    margin-bottom: 20px;
}

.display-product-hints{
    padding-top: 10px;
    color:#29ad74;
}

.form-horizontal .radio{
    display: inline-block;
    min-height: 0px;
    margin-top: 10px;
    margin-right: 2px;
    margin-left: 10px;
}

.deposit{
    text-align:right;
}

.commission_show{
    padding: 0px 8px;
}

.input-group-addon{
    padding: 0px 8px;
}

.site-office-top p{
    padding-top: 8px;
}



* {
    padding: 0;
    margin: 0;
}
* {
    box-sizing: border-box;
}


/*** ====================================================================
  Loading Transition
==================================================================== ***/
.loader-title {
    display: flex;
    justify-content: center;
    position: relative;
    height: 50%;
    align-items: flex-end;
}
.fountainTextG {
    color: rgb(28, 53, 134);
    font-family: Arial;
    font-size: 26px;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    float: left;
    animation-name: bounce_fountainTextG;
    -o-animation-name: bounce_fountainTextG;
    -ms-animation-name: bounce_fountainTextG;
    -webkit-animation-name: bounce_fountainTextG;
    -moz-animation-name: bounce_fountainTextG;
    animation-duration: 2.09s;
    -o-animation-duration: 2.09s;
    -ms-animation-duration: 2.09s;
    -webkit-animation-duration: 2.09s;
    -moz-animation-duration: 2.09s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
    transform: scale(.5);
    -o-transform: scale(.5);
    -ms-transform: scale(.5);
    -webkit-transform: scale(.5);
    -moz-transform: scale(.5);
}
#fountainTextG_1 {
    animation-delay: 0.15s;
    -o-animation-delay: 0.15s;
    -ms-animation-delay: 0.15s;
    -webkit-animation-delay: 0.15s;
    -moz-animation-delay: 0.15s;
}
#fountainTextG_2 {
    animation-delay: 0.20s;
    -o-animation-delay: 0.20s;
    -ms-animation-delay: 0.20s;
    -webkit-animation-delay: 0.20s;
    -moz-animation-delay: 0.20s;
}
#fountainTextG_3 {
    animation-delay: 0.25s;
    -o-animation-delay: 0.25s;
    -ms-animation-delay: 0.25s;
    -webkit-animation-delay: 0.25s;
    -moz-animation-delay: 0.25s;
}
#fountainTextG_4 {
    animation-delay: 0.30s;
    -o-animation-delay: 0.30s;
    -ms-animation-delay: 0.30s;
    -webkit-animation-delay: 0.30s;
    -moz-animation-delay: 0.30s;
}
#fountainTextG_5 {
    animation-delay: 0.35s;
    -o-animation-delay: 0.35s;
    -ms-animation-delay: 0.35s;
    -webkit-animation-delay: 0.35s;
    -moz-animation-delay: 0.35s;
}
#fountainTextG_6 {
    animation-delay: 0.40s;
    -o-animation-delay: 0.40s;
    -ms-animation-delay: 0.40s;
    -webkit-animation-delay: 0.40s;
    -moz-animation-delay: 0.40s;
}
#fountainTextG_7 {
    animation-delay: 0.45s;
    -o-animation-delay: 0.45s;
    -ms-animation-delay: 0.45s;
    -webkit-animation-delay: 0.45s;
    -moz-animation-delay: 0.45s;
}
#fountainTextG_8 {
    animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    -ms-animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
}
#fountainTextG_9 {
    animation-delay: 0.55s;
    -o-animation-delay: 0.55s;
    -ms-animation-delay: 0.55s;
    -webkit-animation-delay: 0.55s;
    -moz-animation-delay: 0.55s;
}
#fountainTextG_10 {
    animation-delay: 0.60s;
    -o-animation-delay: 0.60s;
    -ms-animation-delay: 0.60s;
    -webkit-animation-delay: 0.60s;
    -moz-animation-delay: 0.60s;
}
#fountainTextG_11 {
    animation-delay: 0.65s;
    -o-animation-delay: 0.65s;
    -ms-animation-delay: 0.65s;
    -webkit-animation-delay: 0.65s;
    -moz-animation-delay: 0.65s;
}
#fountainTextG_12 {
    animation-delay: 0.70s;
    -o-animation-delay: 0.70s;
    -ms-animation-delay: 0.70s;
    -webkit-animation-delay: 0.70s;
    -moz-animation-delay: 0.70s;
}
#fountainTextG_13 {
    animation-delay: 0.75s;
    -o-animation-delay: 0.75s;
    -ms-animation-delay: 0.75s;
    -webkit-animation-delay: 0.75s;
    -moz-animation-delay: 0.75s;
}
#fountainTextG_14 {
    animation-delay: 0.80s;
    -o-animation-delay: 0.80s;
    -ms-animation-delay: 0.80s;
    -webkit-animation-delay: 0.80s;
    -moz-animation-delay: 0.80s;
}
#fountainTextG_15 {
    animation-delay: 0.85s;
    -o-animation-delay: 0.85s;
    -ms-animation-delay: 0.85s;
    -webkit-animation-delay: 0.85s;
    -moz-animation-delay: 0.85s;
}
#fountainTextG_16 {
    animation-delay: 0.90s;
    -o-animation-delay: 0.90s;
    -ms-animation-delay: 0.90s;
    -webkit-animation-delay: 0.90s;
    -moz-animation-delay: 0.90s;
}
#fountainTextG_17 {
    animation-delay: 0.95s;
    -o-animation-delay: 0.95s;
    -ms-animation-delay: 0.95s;
    -webkit-animation-delay: 0.95s;
    -moz-animation-delay: 0.95s;
}
#fountainTextG_18 {
    animation-delay: 1.00s;
    -o-animation-delay: 1.00s;
    -ms-animation-delay: 1.00s;
    -webkit-animation-delay: 1.00s;
    -moz-animation-delay: 1.00s;
}
#fountainTextG_19 {
    animation-delay: 1.05s;
    -o-animation-delay: 1.05s;
    -ms-animation-delay: 1.05s;
    -webkit-animation-delay: 1.05s;
    -moz-animation-delay: 1.05s;
}
#fountainTextG_20 {
    animation-delay: 1.10s;
    -o-animation-delay: 1.10s;
    -ms-animation-delay: 1.10s;
    -webkit-animation-delay: 1.10s;
    -moz-animation-delay: 1.10s;
}
#fountainTextG_21 {
    animation-delay: 1.15s;
    -o-animation-delay: 1.15s;
    -ms-animation-delay: 1.15s;
    -webkit-animation-delay: 1.15s;
    -moz-animation-delay: 1.15s;
}
#fountainTextG_22 {
    animation-delay: 1.15s;
    -o-animation-delay: 1.15s;
    -ms-animation-delay: 1.15s;
    -webkit-animation-delay: 1.15s;
    -moz-animation-delay: 1.15s;
}
#fountainTextG_23 {
    animation-delay: 1.20s;
    -o-animation-delay: 1.20s;
    -ms-animation-delay: 1.20s;
    -webkit-animation-delay: 1.20s;
    -moz-animation-delay: 1.20s;
}
#fountainTextG_24 {
    animation-delay: 1.25s;
    -o-animation-delay: 1.25s;
    -ms-animation-delay: 1.25;
    -webkit-animation-delay: 1.25s;
    -moz-animation-delay: 1.25s;
}
#fountainTextG_25 {
    animation-delay: 1.30s;
    -o-animation-delay: 1.30s;
    -ms-animation-delay: 1.30s;
    -webkit-animation-delay: 1.30s;
    -moz-animation-delay: 1.30s;
}
#fountainTextG_26 {
    animation-delay: 1.35s;
    -o-animation-delay: 1.35s;
    -ms-animation-delay: 1.35s;
    -webkit-animation-delay: 1.35s;
    -moz-animation-delay: 1.35s;
}
#fountainTextG_27 {
    animation-delay: 1.40s;
    -o-animation-delay: 1.40s;
    -ms-animation-delay: 1.40s;
    -webkit-animation-delay: 1.40s;
    -moz-animation-delay: 1.40s;
}
#fountainTextG_28 {
    animation-delay: 1.45s;
    -o-animation-delay: 1.45s;
    -ms-animation-delay: 1.45s;
    -webkit-animation-delay: 1.45s;
    -moz-animation-delay: 1.45s;
}
#fountainTextG_29 {
    animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    -ms-animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
}
#fountainTextG_30 {
    animation-delay: 1.55s;
    -o-animation-delay: 1.55s;
    -ms-animation-delay: 1.55s;
    -webkit-animation-delay: 1.55s;
    -moz-animation-delay: 1.55s;
}
#fountainTextG_31 {
    animation-delay: 1.60s;
    -o-animation-delay: 1.60s;
    -ms-animation-delay: 1.60s;
    -webkit-animation-delay: 1.60s;
    -moz-animation-delay: 1.60s;
}
#fountainTextG_32 {
    animation-delay: 1.65s;
    -o-animation-delay: 1.65s;
    -ms-animation-delay: 1.65s;
    -webkit-animation-delay: 1.65s;
    -moz-animation-delay: 1.65s;
}
#fountainTextG_33 {
    animation-delay: 1.70s;
    -o-animation-delay: 1.70s;
    -ms-animation-delay: 1.70s;
    -webkit-animation-delay: 1.70s;
    -moz-animation-delay: 1.70s;
}
#fountainTextG_34 {
    animation-delay: 1.75s;
    -o-animation-delay: 1.75s;
    -ms-animation-delay: 1.75s;
    -webkit-animation-delay: 1.75s;
    -moz-animation-delay: 1.75s;
}
#fountainTextG_35 {
    animation-delay: 1.80s;
    -o-animation-delay: 1.80s;
    -ms-animation-delay: 1.80s;
    -webkit-animation-delay: 1.80s;
    -moz-animation-delay: 1.80s;
}
#fountainTextG_36 {
    animation-delay: 1.85s;
    -o-animation-delay: 1.85s;
    -ms-animation-delay: 1.85s;
    -webkit-animation-delay: 1.85s;
    -moz-animation-delay: 1.85s;
}
#fountainTextG_37 {
    animation-delay: 1.90s;
    -o-animation-delay: 1.90s;
    -ms-animation-delay: 1.90s;
    -webkit-animation-delay: 1.90s;
    -moz-animation-delay: 1.90s;
}
#fountainTextG_38 {
    animation-delay: 1.95s;
    -o-animation-delay: 1.95s;
    -ms-animation-delay: 1.95s;
    -webkit-animation-delay: 1.95s;
    -moz-animation-delay: 1.95s;
}
@keyframes bounce_fountainTextG {
    0% {
        transform: scale(1);
        color: rgba(250, 200, 26, 1);
        /* color: rgba(197, 6, 6, .8); */
    }
    100% {
        transform: scale(.5);
        color: rgb(255, 255, 255);
    }
}
#spinningSquaresG2 {
    height: 50%;
    margin-top: 25px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
@media (max-width: 767px) {
    .fountainTextG {
        font-size: 22px;
    }
}
@media (max-width: 600px) {
    #spinningSquaresG1 {
        padding: 0 15px;
    }
}
#spinningSquaresG1 {
    background-color: #f1f3f6;
    height: 100%;
    width: 100%;
    position: fixed;
    margin-top: 0px;
    top: 0px;
    z-index: 9999999999999999999999;
}

div.dataTables_filter {
    text-align: left !important;
}
@media print {
body
{
border-top: hidden;
width: 100%;
height: auto;
}
}